/*----- SETUP - Open -----*/
html {
	overflow-y: auto;
	overflow-x: hidden;
	
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
            box-sizing: border-box;
}
body {
	cursor: default;

	-webkit-font-feature-settings: 'lnum';
	   -moz-font-feature-settings: 'lnum=1';
		-ms-font-feature-settings: 'lnum';
		 -o-font-feature-settings: 'lnum';
			font-feature-settings: 'lnum';
}
*, *::before, *::after {
    -webkit-box-sizing: inherit;
       -moz-box-sizing: inherit;
		-ms-box-sizing: inherit;
		 -o-box-sizing: inherit;
            box-sizing: inherit;
}
.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: auto;
}
.container::after {
  clear: both;
  content: "";
  display: block;
}
/*----- SETUP - Close -----*/


/*----- SMALLTOUCH - Open -----*/
@media (max-width: 680px) {
	
	/* TWO COLUMNS TOP */
	#full-container #two-columns-top .two-columns-top {
		float: none;
		width: 100%;
	}
	#full-container #two-columns-top .two-columns-top .two-columns-top-inner {
		float: none;
	}
	
	/* THREE COLUMNS TOP/BOTTOM */
	#full-container #three-columns-bottom .three-columns-bottom,
	#full-container #three-columns-top .three-columns-top {
		float: none;
		width: 100%;
	}
	#full-container #three-columns-bottom .three-columns-bottom .three-columns-bottom-inner,
	#full-container #three-columns-top .three-columns-top .three-columns-top-inner {
		float: none;
	}
	
	/* FOOTER COLUMNS */
	#full-container #footer-columns-wrapper .footer-column {
		float: none;
		width: 100%;
	}
	
}
/*----- SMALLTOUCH - Close -----*/


/*----- TABLET PORTRAIT - Open -----*/
@media (min-width: 681px) and (max-width: 900px) {
	
}
/*----- TABLET PORTRAIT - Close -----*/


/*----- TABLET LANDSCAPE - Open -----*/
@media screen and (min-width: 901px) {
	
	/* SIDEBAR */
	.one-sidebar #content,
	.two-sidebars #content,
	#sidebar-first,
	#sidebar-second {
		display: block;
		float: left;
		margin: 0px;
	}
	
	#sidebar-first {
		width: 26.7%;
	}
	#sidebar-second {
		/*width: 33.3%;*/
		width: 27%;
	}

	/* ONE SIDEBAR */
	.one-sidebar.sidebar-first #content {
		width: 73.3%;
	}
	.one-sidebar.sidebar-second #content {
		/*width: 66.7%;*/
		width: 73%;
	}
	.one-sidebar.sidebar-first #content-inner {
		margin-left: 30px;
	}
	.one-sidebar.sidebar-second #content-inner {
		margin-right: 10px;
	}
	.one-sidebar.sidebar-first #content {
		margin-left: 26.7%;
	}
	.one-sidebar.sidebar-first #sidebar-first {
		margin-left: -100%;
	}
	.one-sidebar.sidebar-second #sidebar-second .sidebar-second-inner {
		margin-left: 20px;
	}
	
	/* TWO SIDEBAR */
	.two-sidebars #content {
		margin-left: 26.7%;
		width: 40%;
	}
	.two-sidebars #content-inner {
		margin-left: 30px;
		margin-right: 10px;
	}
	.two-sidebars.sidebar-first #sidebar-first {
		margin-left: -66.7%;
	}
	.two-sidebars #sidebar-second .sidebar-second-inner {
		margin-left: 20px;
	}
	
}
/*----- TABLET LANDSCAPE - Close -----*/


/*----- DESKTOP - Open -----*/
@media screen and (min-width: 1025px) {
	
	/* SIDEBAR */
	.one-sidebar #content,
	.two-sidebars #content,
	#sidebar-first,
	#sidebar-second {
		display: block;
		float: left;
		margin: 0px;
	}
	
	#sidebar-first {
		width: 26.7%;
	}
	#sidebar-second {
		/*width: 33.3%;*/
		width: 23%;
	}

	/* ONE SIDEBAR */
	.one-sidebar.sidebar-first #content {
		width: 73.3%;
	}
	.one-sidebar.sidebar-second #content {
		/*width: 66.7%;*/
		width: 77%;
	}
	.one-sidebar.sidebar-first #content-inner {
		margin-left: 30px;
	}
	.one-sidebar.sidebar-second #content-inner {
		margin-right: 10px;
	}
	.one-sidebar.sidebar-first #content {
		margin-left: 26.7%;
	}
	.one-sidebar.sidebar-first #sidebar-first {
		margin-left: -100%;
	}
	.one-sidebar.sidebar-second #sidebar-second .sidebar-second-inner {
		margin-left: 20px;
	}
	
	/* TWO SIDEBAR */
	.two-sidebars #content {
		margin-left: 26.7%;
		width: 40%;
	}
	.two-sidebars #content-inner {
		margin-left: 30px;
		margin-right: 10px;
	}
	.two-sidebars.sidebar-first #sidebar-first {
		margin-left: -66.7%;
	}
	.two-sidebars #sidebar-second .sidebar-second-inner {
		margin-left: 20px;
	}
	
}
/*----- DESKTOP - Close -----*/
